body {
	margin: 0;
	padding: 0;
	background: #ffffff;
}

.mbody {font-size: 75%;line-height: 1.3em;}
.bigt {font-size: 85%;line-height: 1.5em;}
.sml {font-size: 65%;line-height: 1.1em;}
.ssml {font-size: 55%;line-height: 1.1em;}
.tit {font-size: 100%;line-height: 1.3em;}
a img{
	border:none !important;
	}

#base {
	width: 990px;
	/* background: url(../img/bg01.gif) repeat-y; */
}

#header {
	width: 990px;
	background: #7477B8;
}

.h1_hide {
	display: none;
}

.head_img {
	width: 990px;
	height: 110px;
	background: url(../img/head02.jpg) no-repeat;
}

.head_menu_base {
	width: 990px;
	padding: 0px;
	position:relative;
}
.head_en{
	position:absolute;
	right:0;
	top:114px;
	}


.head_menu {
	float: right;
	padding: 8px 10px 0px 0px;
	margin: 0px;
	font-size: 65%;
	line-height: 1.1em;
	color: #ffffff;
}

.head_menu a { text-decoration: none }
.head_menu a:link { color: #ffffff }
.head_menu a:visited { color: #ffffff }
.head_menu a:hover { color: #ffffff } 
.head_menu a:active { color: #ffffff }

.head_search {
	margin: 0;
	padding: 0;
	background: #7477B8;
	background: url(../img/bar_bg02.gif) repeat-x;
}



#main {
	width: 990px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background: #E6E6E7;
}
#content {
	margin: 0;
	padding: 15px 0px 0px 0px;
}


#content_menu {
	float: left;
	width: 280px;
}

.menu_block01 {
	padding: 0px;
	margin: 0px 0px 0px 14px;
	background: #ffffff;
}

.menu_block02 {
	padding: 0px 17px 0px 17px;
	margin: 0px;
}

.t_menu01 {
	font-size: 75%;
	line-height: 1.3em;
	color: #595757;
}


.line02 {
	padding: 0px;
	margin: 8px 0px 8px 0px;
	background: #DCDDDD;
}

.block_end {
	padding: 0px;
	margin: 0px;
	background: url(../img/bg01.gif) repeat-x;
	/* border: solid 1px #ff0000 ; */
}







#content_main {
	float: right;
	width: 698px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background: url(../img/bg00.gif) repeat-y;
}

.main_area01 {
	padding: 0px;
	margin: 0px 14px 0px 0px;
	background: #ffffff;
	min-height:600px;
	height: auto !important;
	height: 600px;

}

.main_tex_area {
	padding: 55px 45px 0px 129px;
	margin: 0px;
	background: #ffffff;
}

	/* 一行の場合のみ使用 */
.page_tit {
	padding: 0px 0px 6px 0px;
	margin: 0px;
	font-size: 100%;
	line-height: 1.0em;
	color: #595757;
	border-top: solid 0px #1B2F69 ;
	border-bottom: solid 3px #1B2F69 ;
	border-left: solid 0px #1B2F69 ;
	border-right: solid 0px #1B2F69 ;
}






.img01 {
	padding: 0px;
	margin: 0px;
}

.space {
	clear: both;
	padding: 0px;
	margin: 0px;

}

.content_end {
	clear: both;
	padding: 0px;
	margin: 0px;
	background: #9fa0a0;
}




#footer {
	width: 990px;
	margin: 0;
	padding: 0;
	background: #9fa0a0;
}

.footer_base {
	width: 990px;
	margin: 0;
	padding: 10px 0px 0px 0px;
}

.footer_l {
	float: left;
	width: 490px;
}

.footer_l_tex {
	padding: 0px 0px 0px 16px;
	margin: 0px;
	font-size: 65%;
	line-height: 1.1em;
	color: #ffffff;
}


.footer_r {
	float: right;
	width: 490px;
}

.footer_r_tex {
	padding: 0px 12px 0px 0px;
	margin: 0px;
	font-size: 65%;
	line-height: 1.1em;
	color: #ffffff;
	text-align: right;

}

.footer_r_tex a { text-decoration: none }
.footer_r_tex a:link { color: #ffffff }
.footer_r_tex a:visited { color: #ffffff }
.footer_r_tex a:hover { color: #ffffff } 
.footer_r_tex a:active { color: #ffffff }

.library_menu{
	border:none;
	width:220px;
	
	}


.covrer{
	float:left;
	padding: 5px 20px 0 15px;	
}

.TextBox{
	float: right;
	width: 340px;
}

.TextBox .title{
	font-size:1.3em;
	font-weight: bold;
	line-height: 150%;
}

.TextBox img{
	vertical-align: middle;
	margin-bottom: 15px;
}